<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000375.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1141</ddf-library-id>
    <model>Dotz Par</model>
    <vendor>ADJ</vendor>
    <author>Jens-Peter Kühn</author>
    <mode>9 Chanel</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
    <dimmer dmxchannel="3"/>
    <colorwheel dmxchannel="4">
      <step type="color" val="#fecd8f" mindmx="1" maxdmx="7" caption="Bastard Amber"/>
      <step type="color" val="#ffb199" mindmx="8" maxdmx="15" caption="Medium Amber"/>
      <step type="color" val="#ffbe8a" mindmx="16" maxdmx="23" caption="Pale Amber Gold"/>
      <step type="color" val="#ffa461" mindmx="24" maxdmx="31" caption="Gallo Gold"/>
      <step type="color" val="#ff7800" mindmx="32" maxdmx="39" caption="Golden Amber"/>
      <step type="color" val="#b01000" mindmx="40" maxdmx="47" caption="Light Red"/>
      <step type="color" val="#60000b" mindmx="48" maxdmx="55" caption="Medium Red"/>
      <step type="color" val="#ea8bac" mindmx="56" maxdmx="63" caption="Medium Pink"/>
      <step type="color" val="#e00561" mindmx="64" maxdmx="71" caption="Broadway Pink"/>
      <step type="color" val="#af4dad" mindmx="72" maxdmx="79" caption="Follies Pink"/>
      <step type="color" val="#7782c7" mindmx="80" maxdmx="87" caption="Light Lavender"/>
      <step type="color" val="#93a5d4" mindmx="88" maxdmx="95" caption="Special Lavender"/>
      <step type="color" val="#5502a3" mindmx="96" maxdmx="103" caption="Lavender"/>
      <step type="color" val="#002656" mindmx="104" maxdmx="111" caption="Indigo"/>
      <step type="color" val="#0092d0" mindmx="112" maxdmx="119" caption="Hemsley Blue"/>
      <step type="color" val="#3494d1" mindmx="120" maxdmx="127" caption="Tipton Blue"/>
      <step type="color" val="#0189c9" mindmx="128" maxdmx="135" caption="Light Steel Blue"/>
      <step type="color" val="#0095d4" mindmx="136" maxdmx="143" caption="Light Sky Blue"/>
      <step type="color" val="#0079c0" mindmx="144" maxdmx="151" caption="Sky Blue"/>
      <step type="color" val="#0081b8" mindmx="152" maxdmx="159" caption="Brilliant Blue"/>
      <step type="color" val="#005373" mindmx="160" maxdmx="167" caption="Light Green Blue"/>
      <step type="color" val="#0061a6" mindmx="168" maxdmx="175" caption="Bright Blue"/>
      <step type="color" val="#0166a7" mindmx="176" maxdmx="183" caption="Primary Blue"/>
      <step type="color" val="#002856" mindmx="184" maxdmx="191" caption="Congo Blue"/>
      <step type="color" val="#d1dbb6" mindmx="192" maxdmx="199" caption="Pale Yellow Green"/>
      <step type="color" val="#2aa552" mindmx="200" maxdmx="207" caption="Moss Green"/>
      <step type="color" val="#002e22" mindmx="208" maxdmx="215" caption="Primary Green"/>
      <step type="color" val="#086dde" mindmx="216" maxdmx="223" caption="Double CTB"/>
      <step type="color" val="#ff0000" mindmx="224" maxdmx="231" caption="Full Red"/>
      <step type="color" val="#00ff00" mindmx="232" maxdmx="239" caption="Full Green"/>
      <step type="color" val="#0000ff" mindmx="240" maxdmx="247" caption="Full Blue"/>
      <step type="color" val="#ffffff" mindmx="248" maxdmx="255" caption="White"/>
    </colorwheel>
    <rawstep dmxchannel="5" name="Program">
      <step caption="Off" mindmx="0" maxdmx="0"/>
      <step caption="Color-Fade" mindmx="1" maxdmx="20"/>
      <step caption="7 Color Chase" mindmx="21" maxdmx="40"/>
      <step caption="7 Color Fade" mindmx="41" maxdmx="60"/>
      <step caption="3 Color Chase" mindmx="61" maxdmx="80"/>
      <step caption="3 Color Fade" mindmx="81" maxdmx="100"/>
      <step caption="Music Control Color Fade" mindmx="101" maxdmx="120"/>
      <step caption="Music Control Color Chase" mindmx="121" maxdmx="140"/>
    </rawstep>
    <raw dmxchannel="6" name="Speed"/>
    <strobe dmxchannel="7">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="10"/>
    </strobe>
    <rawstep dmxchannel="8" name="Dimmer Curve">
      <step caption="Standard" mindmx="0" maxdmx="41"/>
      <step caption="Stage" mindmx="42" maxdmx="84"/>
      <step caption="TV" mindmx="85" maxdmx="127"/>
      <step caption="Achritecture" mindmx="128" maxdmx="170"/>
      <step caption="Cinema" mindmx="171" maxdmx="213"/>
      <step caption="Device Standard" mindmx="214" maxdmx="255"/>
    </rawstep>
  </functions>
  <procedures/>
</device>
